local fn = _gn(0xA3DB37EDF9A74635)
--- Params: See 0x0751D461F06E41CE
function Global.ModifyPlayerUiPromptForPed(player, ped, promptType, promptMode, enabled)
	return fn(player, ped, promptType, promptMode, enabled)
end
